<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document</title>
    <link rel="stylesheet" href="../styles/common.scss" />
    <link rel="stylesheet" href="./about.scss" />
  </head>
  <body>
    <a href="index.html" class="btn btn-warning">Index</a>
    <div class="container align-center">
      <img src="../assets/devix-logo.png" />
    </div>
    <script src="about.js"></script>
  </body>
</html>
